Apache with Python 2.4 Need Help !!!

rbt rbt at athop1.ath.vt.edu
Wed Jan 25 16:24:03 CET 2006


Sybren Stuvel wrote:
> pycraze enlightened us with:
> 
>>I am currently using Fedora Core - 3 with apache 2.0 Web Server and
>>Python 2.4 .
>>
>>[...] i would like to know have apache released any version that can
>>be successfully use Python 2.4 ( with mod-python module ) using
>>Fedora Core -3 .
> 
> 
> I don't know about Fedora (crap distro IMO), but Apache
> 2.0.54-5ubuntu4, mod_python 3.1.3-3ubuntu1 and Python 2.4.2-0ubuntu2
> work fine on Ubuntu Breezy.
> 
> Sybren

I second that...

Apache/2.0.54 (Ubuntu) mod_python/3.1.3 Python/2.4.2 PHP/4.4.0-3ubuntu1 
Server at 127.0.0.1 Port 80

This was my first real go at using mod_python. It was a bit different, 
but once I got the hang of it, I like it very much. Existing py scripts 
need little modification to work, and if you've done any PHP or Perl web 
projects in the past, you'll understand 50% of it right away.

Best of luck!



More information about the Python-list mailing list